@font-face {
    font-family: 'lumos';
    src:    url('../fonts/lumos.eot?bid4xr');
    src:    url('../fonts/lumos.eot?bid4xr#iefix') format('embedded-opentype'),
        url('../fonts/lumos.ttf?bid4xr') format('truetype'),
        url('../fonts/lumos.woff?bid4xr') format('woff'),
        url('../fonts/lumos.svg?bid4xr#lumos') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="lumos-icon-"], [class*=" lumos-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'lumos' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lumos-icon-icon1:before {
    content: "\e900";
}
.lumos-icon-icon2:before {
    content: "\e901";
}
.lumos-icon-icon3:before {
    content: "\e902";
}
.lumos-icon-icon4:before {
    content: "\e903";
}
.lumos-icon-icon5:before {
    content: "\e904";
}
.lumos-icon-icon6:before {
    content: "\e905";
}
.lumos-icon-icon7:before {
    content: "\e906";
}
.lumos-icon-icon8:before {
    content: "\e907";
}

